/* STANDARD ELEMENTS */
TD { /* WS: Table cell */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
}

H1 {
	font-size: 21px; 
	color:#000000; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

H2 {
	font-size: 16px; 
	color:#000000; 
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

H3 {
	font-size: 12px; 
	color:#000000; 
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

A {
	color:#0193de;
	font-weight: normal;
	/*text-decoration: none;*/
}

/* WEBSTART: MENU STYLES*/
.NavColumn { /* WS: Background colour and size of Nav Column */
	background-color:#000000;
}

.MenuURL{ /* WS: HTML Menu styles on A Href links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;;
	color:#ffffff;
	text-decoration: none;
}

.MenuMain { /* WS: HTML and JS Menu table style */
	background-color:#45b8f1;
	width: 196px;
}

.MenuCell{ /* WS: HTML and JS Menu individual cell style */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 196px;
	font-size: 13px;;
	color:#ffffff;
	text-decoration: none; 
	text-align: center;
	font-weight: normal;
}

.MenuCellDropdown1{ /* WS: DropDown Level 1 Cell styles */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 196px;
	height: 32px;
	font-size: 13px;;
	text-align: center;
	font-weight: normal;
	color:#ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	/*background-color: #ffffff;*/
}

.Eco_menunlink { /* added 090220 to control eco menu link font size only */
	font-size: 13px;
}

.EcoMenuCell{ /* Default styles for root level categories in eCom */
	width: 196px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;;
	/*background-color:#EEF700;*/
	color:#ffffff;
	text-align: left; 
	border-top: solid 1px #4e4e4e;
	padding-left: 20px;
	
}

.EcoMenuCellCurrent{ /* Default styles for currently selected item on root level category in eCom */
	width: 196px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	/*background-color: #EEF700;*/
	color:#0193de;
	text-align: left; 
	border-top: solid 1px #4e4e4e;
	padding-left: 20px;
	font-weight:bold;
}
.EcoMenuCellSubCats{ /* Default styles for subcategories in eCom */
	width: 196px;
	/*height: 18px;*/
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	/*background-color: #EEF700;*/
	color:#ffffff;
	text-align: left; 
	padding-left: 28px;
}

.EcoMenuCellSubCatsCurrent{ /* Default styles for currently selected subcategory item in eCom */
	width: 196px;
	/*height: 18px;*/
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	/*background-color: #EEF700;*/
	color:#0193de;
	text-align: left; 
	padding-left: 28px;
	font-weight:bold;
}

.EcoMenuCellSubProds{ /* Default styles for subproducts in eCom */
	width: 196px;
	height: 18px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	/*background-color: #EEF700;*/
	color:#ffffff;
	text-align: left; 
	padding-left: 32px;
}

.EcoMenuCellSubProdsCurrent{ /* Default styles for currently selected subproduct item in eCom */
	width: 196px;
	height: 18px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	/*background-color: #EEF700;*/
	color:#0193de;
	text-align: left; 
	padding-left: 32px;
	font-weight:bold;
}

.EcoMenuCurrentItem { /* current item span class -  should be no longer necessary - ie use Current classes above */
	font-weight: normal;
	color: #0193de;
}



.EcoMenuLink {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color:#ffffff;
	font-size: 11px;
	text-decoration: none;
	
}

.EcoViewCartLink{
	text-decoration: none;
	color: #000000;
}




/* WEBSTART: MAIN CONTENT STYLES */
TD.MainContent{ /* WS: The Style on the main body content (applied on the td cell the supports page content) */
	background-color: #ffffff;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	width: 745px;
	height: 350;
	padding-left: 45px; 
	padding-right: 45px; 
	padding-top:  40px;
	padding-bottom: 40px;
	color: #333333;
}

TD.IndexContent{ /* WS: The Style on the main body content for the index page, only applies if turned on in setup */
	background-color: #ffffff;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	width: 745px;
	height: 350;
	padding-left: 45px; 
	padding-right: 45px; 
	padding-top:  40px;
	padding-bottom: 40px;
	color: #333333;	
}

/* WEBSTART: SITE LINK AND SITE MAP STYLES */
.SiteLinks{ /* WS: HTML main page links */
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	background-color: #0193de;
}

.SiteMapLinks{ /* WS: SiteMap main Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	color: #333333;
}

.SiteMapSubLinks{ /* WS: SiteMap sub Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	color: #333333;
}

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox { /* WS: Contact form input boxes */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	color: #000000;
	border: 1px solid #0193de;
}

.InputButton {  /* WS: Contact form buttons */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	color: #ffffff;
	border: 1px solid #0193de;
	background-color: #0193de; 
}

/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { /* WS: The styles to be applied to the main image - Default is - solid 1px #999999; */
	border: solid 5px #0193de;	
}

.GalleryImgThumb {  /* WS: The styles to be applied to image thumbs - Default is - solid 1px #999999; */
	border: solid 5px #0193de;	
	cursor:pointer;
}

/* ECOM */
/* WS eCOMMERCE: STANDARD CART STYLES */
.Cart_AddToButton{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 105px;
	height: 23px;
	background-color: #86c447;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	border: solid 1px #86c447;
}

.Cart_ViewButton{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 105px;
	height: 23px;
	background-color: #e10066;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	border: solid 1px #e10066;
}

.Cart_UpdateButton{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	background-color: #86c447;
	border: 0px solid #86c447;
	color:#000000;
	width: 105px;
}

.Cart_UpdateLink{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 10px;
	/*color:#EDA9C9;*/
}

.Cart_RemoveButton{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	background-color: #86c447;
	border: 0px solid #86c447;
	color:#000000;
	width: 105px;
	margin-top : 2px;
	text-align:center;
	text-decoration: none;
}

.Cart_NextButton{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	background-color: #86c447;
	border: 0px solid #86c447;
	color:#000000;
	width: 160px;
	height: 50px;
	cursor: hand;
}

.Cart_ContinueShoppingButton {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	background-color: #86c447;
	border: 0px solid #86c447;
	color:#000000;
	width: 160px;
	height: 50px;
	cursor: hand;
	padding-top: 17px;
	text-decoration: none;
}

.Cart_TableHeader{
	/*background-color: #37DFF9;*/
	background-color: #86c447;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color: #000000;
}

.Cart_TableHeaderDull{
	/*background-color: #9AF0FC;*/
	background-color: #999999;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color: #000000;
}

.Cart_TableBorder{
	border: 1px #86c447 solid;
}

.Cart_FormFields{
	width: 270px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;;
	color: #000000;
	border: 1px solid #86c447;
}

.Cart_HorizontalRules{
	color:#86c447;
}

/* WS eCOMMERCE: STANDARD PRICING STYLES */
.RRPrice{
/*	color: #436ea1;*/
	text-decoration : line-through;
	font-size: 15px;
}

.ProductPrice{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	color:#000000;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}

.ProductReference{
	font-size: 12px;
	color: #000000;
	margin-bottom : 8px;
}

.ProductSavings{
	color: #000000;
	margin-bottom : 8px;
	font-weight: bold;
}

/* WS eCOMMERCE: CUSTOM SITE SPECIFIC CLASSES */

.CategoryProductsText { /*thumbnail text*/
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color:#000000;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
}

.ProductDetailsTable {
	border-left: 1px solid #EDA9C9; 
	padding-left:0px;
	padding-right:0px;
}

/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES */

.ecoViewCartLink {
	width: 105px;
	height: 23px;
	background-color: #e10066;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 3px;
}

.ecoLineItem {
	/*border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;*/
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 20px;
	background-color: #000000;
	color: #ffffff;
	font-size: 15px;
	text-decoration: none;
}

.ecoLineItemLink {
	
}

.ecoSubCategory {
	/*background: url(site_images/decor-and-more-online-homeware-catbg.jpg);*/
	width: 220px;
	height: 32px;
	text-align: center;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	background-color: #0193de;
}

.ecoSubCategoryLink {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.prodHorizontalRules{
	color:#0193de;
	height: 4px;
}

.moreCell {
	/*width: 120px;*/
	height: 50px;
	font-size: 12px;
	text-align: center;
	/*background-color: #ffffff;*/
	padding-top: 4px;
}

.EcoMoreLink {
	color: #0193de;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underlined;
}


.AddressFeature {
	font-size: 13px;
	color: #0193de;
}




/* WEBSTART: HOMEPAGE SPECIFIC CLASSES */

.ProductTable {
	border: 5px solid #0193de;
}
.ProductTitleCell {
	width: 155px;
	height: 26px;
	background-image: url(site_images/product-table-bg.jpg); 
	font-size: 15px;
	color: #ffffff;
	padding-top: 7px;
	padding-right: 5px;
	padding-left: 5px;
}
.ProductTitleCell A {
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
}




